1 of 1 parts

एंड्रॉएड 2.3.7 और आईओएस 7 पर नहीं चलेगा व्हाट्सएप

By: Team Aapkisaheli | Posted: 27 Jun, 2019

एंड्रॉएड 2.3.7 और आईओएस 7 पर नहीं चलेगा व्हाट्सएप
सैन फ्रांसिस्को। मैसेजिंग सेवा व्हाट्सएप ने मंगलवार को कहा कि एंड्रॉएड 2.3.7 और आईफोन के आईओएस 7 द्वारा संचालित होने वाले फोन पर एक फरवरी, 2022 के बाद व्हाट्सएप नहीं चलेगा।

समाचार एजेंसी एफे के अनुसार, सेवा ने हाल ही में एफएक्यू संदेश जारी किया है, जिसके अनुसार उपर्युक्त सॉफ्टवेयर द्वारा संचालित फोन का इस्तेमाल करने वाले यूजर्स निर्धारित तारीख के बाद ‘‘न ही नया व्हाट्सएप अकाउंट बना पाएंगे, न ही पुराने अकाउंट का पुन: सत्यापन कर पाएंगे।’’

फेसबुक द्वारा अधिकृत व्हाट्सएप ने कहा कि इस बदलाव से एक सीमित वर्ग के ही प्रभावित होने की संभावना है। यह केवल उन उपयोगकर्ताओं को प्रभावित करेगा, जिन्होंने नया फोन नहीं खरीदा है या जिन्होंने छह साल से अधिक समय तक अपने फोन के ऑपरेटिंग सिस्टम को अपडेट नहीं किया है।

जिन उपयोगकर्ताओं के डिवाइस में पुराने ऑपरेटिंग सिस्टम हैं, वे पहले से ही नए व्हाट्सएप अकाउंट बनाने या मौजूदा अकाउंट को फिर से सक्रिय करने में असमर्थ हैं, लेकिन कंपनी उन लोगों को इसके इस्तेमाल की अनुमति देती है, जिनके पास पहले से ही फोन पर एप उपलब्ध है।

कैलिफोर्निया के मेनलो पार्क स्थित व्हाट्सएप ने कहा कि अब आप 31 दिसंबर, 2019 के बाद सभी विंडोज फोन ऑपरेटिंग सिस्टम का उपयोग नहीं कर पाएंगे और एक जुलाई, 2019 के बाद माइक्रोसॉफ्ट स्टोर में व्हाट्सएप उपलब्ध नहीं होगा।

इस बदलाव से कम उपयोगकर्ताओं के प्रभावित होने की उम्मीद है, क्योंकि स्टेटकाउंटर के अनुसार, दुनिया भर में केवल 0.24 प्रतिशत मोबाइल फोन ही विंडोज ऑपरेटिंग सिस्टम का उपयोग करते हैं।

इस 0.24 प्रतिशत फोन में सभी तरह के विंडोज ऑपरेटिंग सिस्टम के साथ हालिया विंडोज 10 मोबाइल भी शामिल हैं, ताकि वर्तमान में विंडोज फोन का उपयोग करने वालों की संख्या कम हो।

व्हाट्सएप ने एंड्रॉएड 4.0.3 या उसके बाद के वर्जन और आईओएएस 8 या उसके बाद के वर्जन वाले फोन के मॉडल और केएआईओएस 2.5.1 या उसके बाद के वर्जन के साथ ही जीयो फोन और जीयोफोन 2 का उपयोग करने की सलाह दी है।(आईएएनएस)

#10 टिप्स:होठ रहें मुलायम, खूबसूरत व गुलाबी


Whatsapp, Android 2.3.7, iOS 7

Mixed Bag

error:cannot create object